cURL
curl --request DELETE \ --url https://{appid}.api-{region}.cometchat.io/v3/users/{uid}/blockedusers \ --header 'Content-Type: application/json' \ --header 'apikey: <api-key>' \ --data ' { "blockedUids": [ "<string>" ] } '
{ "data": { "superhero4": { "success": true, "message": "The user with UID superhero1 has blocked user with UID superhero3 successfully." } } }
Unblocks the specified user
Documentation IndexFetch the complete documentation index at: https://cometchat-22654f5b-docs-v6-beta2-flutter-uikit.mintlify.app/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://cometchat-22654f5b-docs-v6-beta2-flutter-uikit.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
API Key with fullAccess scope(i.e. Rest API Key from the Dashboard).
An UID of a user.
UIDs of the users to be unblock
Blocked user
Show child attributes
Was this page helpful?